Bug 75064 - Update port: net/http_ping update to 20020403
Summary: Update port: net/http_ping update to 20020403
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dd
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-14 19:00 UTC by tjs
Modified: 2004-12-18 12:15 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (110 bytes, patch)
2004-12-14 19:00 UTC, tjs
no flags Details | Diff
file.diff (327 bytes, patch)
2004-12-14 19:00 UTC, tjs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tjs 2004-12-14 19:00:49 UTC
	Update port: net/http_ping update to 20020403

Fix: PORTNAME=      http_ping
-PORTVERSION=   20010709
+PORTVERSION=   20020403
 CATEGORIES=    net www
 MASTER_SITES=  http://www.acme.com/software/http_ping/
-DISTNAME=      ${PORTNAME}_09jul2001
+DISTNAME=      ${PORTNAME}_03apr2002

 MAINTAINER=    dd@FreeBSD.org
 COMMENT=       Sends HTTP requests every few seconds and times how long they take
Comment 1 Edwin Groothuis freebsd_committer 2004-12-15 04:52:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dd

Over to maintainer
Comment 2 dd freebsd_committer 2004-12-18 12:14:13 UTC
State Changed
From-To: open->closed

Committed, thanks!